body {
	margin: 0;
	padding: 0;
	font-family: 'Kimbermotor' !important;
}

.container {
	position: relative;
    float: left;
    width: 100%;
    height: auto;
    padding: 40px 15%;
}

.container * {
	position: relative;
    float: left;
    width: 100%;
    box-sizing: border-box;
}

.container h1 {
	margin: 60px 0 20px 0;
    font-size: 24px;
    font-weight: 800;
    text-align: center;
}

.container p.error {
    margin: 25px 0;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    color: red;
}

.container .datos p {
	line-height: 30px;
    padding: 20px 10px;
    font-size: 20px;
    font-weight: 400;
    border-bottom: 1px solid #fd2f33;
}

.container .datos p:last-child {
    border-bottom: none;
}

.container .datos p .dest {
	margin-bottom: 5px;
    font-size: 15px;
    font-weight: 800;
    text-transform: uppercase;
    clear: both;
}

.container .formulario #btn-enviar {
	padding: 10px 0;
	margin-top: 40px;
    font-size: 16px;
    font-weight: 900;
    background-color: #000;
    color: #fff;
    border-radius: 50px;
}


/* TV */

.container#tv {
	height: 100vh;
    box-sizing: border-box;
    background: url(../img/kimber-motor-concesionario-mg-granada-bienvenidos.png) no-repeat center center, #000000;
    background-size: auto 100%;
}

#info {
    position: absolute;
    width: 57%;
    height: 30%;
    left: 2%;
    bottom: 5%;
    padding: 0;
    text-align: center;
    opacity: 0;
    /*background-color: aquamarine;*/
    transition: opacity 1s ease-in-out;
}

#info #overlay {
	position: absolute;
    width: 100%;
    height: 100% !important;
    top: 0;
    height: 0;
    background: url(../img/kimber-motor-concesionario-mg-granada-olimpicas-025.png) no-repeat center center;
    background-size: auto 75%;
}

#info .content {
	position: absolute;
    width: 100%;
    top: 50%;
    -moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

#info .congrats {
	margin: 0 0 10px 0;
    font-size: 26px;
    font-weight: 400;
    color: #fff;
}

#info .text {
    margin: 0;
    color: #fff;
}

#info #nombre {
	font-size: 56px;
    font-weight: 900;
    line-height: 1.25;
    margin-bottom: 20px;
}

#info #medio {
	font-size: 26px;
    font-weight: 200;
}